* {
  box-sizing: border-box;
}

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

.reminder-wrapper {
  display: flex;
  align-items: center;
}

.reminder-container {
  width: 30em;
  height: 2em;
  display: flex;
  color: #000;
  border: 1px solid #686868;
  align-items: center;
  padding: 0 1em;
  border-radius: 5px;
  justify-content: space-between;
}

.reminder-wrapper:not(:last-of-type) {
  margin-bottom: 10px;
}

.reminder {
  font-size: 15px;
}

.reminder-id {
  font-size: 15px;
}

.reminder-time {
  font-size: 15px;
}

.reminder-remove {
  cursor: pointer;
  margin-left: 10px;
}

input {
  margin-left: 10px;
  min-height: 1.4em;
  margin-bottom: 10px;
}

label {
  margin-left: 12px;
  margin-bottom: 6px;
}

form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

form > button {
  display: flex;
  align-self: center;
}